<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLitmasSidangsTable extends Migration
{
    public function up()
    {
        Schema::create('litmas_sidangs', function (Blueprint $table) {
            $table->increments('id');
            $table->string('bimbingan')->nullable();
            $table->timestamps();
            $table->softDeletes();
        });
    }
}
